/**
 * Project Name:tuia-youtui-web<br>
 * File Name:IndexReq.java<br>
 * Package Name:com.duiba.tuia.youtui.web.model.req<br>
 * Date:2017年2月9日下午2:48:47<br>
 * Copyright (c) 2017, duiba.com.cn All Rights Reserved.<br>
 */

package com.duiba.tuia.youtui.web.model.req;

import java.io.Serializable;

/**
 * ClassName: MainMeetIndexReq <br/>
 * date: 2017年2月9日 下午2:48:47 <br/>
 *
 * @author youhaijun
 * @version
 * @since JDK 1.6
 */
public class MainMeetIndexReq implements Serializable {

    /**
     * 
     * @since JDK 1.6
     */
    private static final long serialVersionUID = 698919680037505683L;

    private Long              id;

    private Long              slotId;

    private String            login;

    private String            appkey;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getLogin() {
        return login;
    }

    public void setLogin(String login) {
        this.login = login;
    }

    public String getAppkey() {
        return appkey;
    }

    public void setAppkey(String appkey) {
        this.appkey = appkey;
    }

    public Long getSlotId() {
        return slotId;
    }

    public void setSlotId(Long slotId) {
        this.slotId = slotId;
    }

}
